<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:import href="MailTemplateLayout.xsl" />

  <!-- Strings -->
  <xsl:template name="Common_Caption_Applications">Affected applications</xsl:template>
  <xsl:template name="Common_Period_Caption">Period</xsl:template>
  <xsl:template name="Common_Period_Caption_StartTimeOnly">Start</xsl:template>
  <xsl:template name="Common_Period_Caption_EndTimeOnly">End</xsl:template>
  <xsl:template name="Common_Update_Title">Current status</xsl:template>
  <xsl:template name="Common_Update_Info">This is the current status of the message.</xsl:template>
  <xsl:template name="Common_Resolve_Title">Resolved</xsl:template>
  <xsl:template name="Common_Resolve_Info">This message has been marked as "Resolved".</xsl:template>
  <xsl:template name="Common_Cancellation_Title">Cancelled</xsl:template>
  <xsl:template name="Common_Cancellation_Info">This message has been marked as "Cancelled".</xsl:template>

</xsl:stylesheet>